Subject: Ackanomic Research Digest V2 #1
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Sunday, March 2 1997    Volume 02 : Number 001

----------------------------------------------------------------------

Date: Sat, 1 Mar 1997 09:32:58 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1767

> My old joint proposals proposal handled retractions quite well. It stated
> that each author could retract eir known name from the proposal. Once all
> names are retracted, the proposal is retracted.
	I remember that now.  It was cool; but I think in this case it's 
more appropriate to make retraction an action the organization takes as a 
group.

- --Mohammed

------------------------------

Date: Sat, 01 Mar 1997 10:55:44 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1767

> Proposal 1767
> Printing Presses

> An Organization that has a Printing Press may, as an action, submit a
> proposal.

I am standing on Guy Fawkes' Soapbox and making a speech about 
proposal 1767.

I said yesterday that this probably conflicted with the rules in
many ways.  I started reading the rules looking for it, the first
problem is R 103/104.  I cannot begin to say how against joint
authorship I am.  It seems to me that it will be one of those things
that will be seldom, if ever used, yet require more complex language,
precedence, and substantial rework of the rules to get it to work
properly (except it may be used alot if the mis-balance discussed
further is not fixed :)).

There have been a few joint efforts in acka's history at writing 
proposals.  For example, the Harfmeister series was written by
snowgod and I, and I believe the Undead series was written by /dev/joe
and pTang.  In the former case, joint authorship was handled by 
self-deleting point transfers (a method used elsewhere as well), and
in the latter each player submitted some of the proposals.

These are straigtforward, simple solutions to joint authorship that
require no more added complexity to the rules.  With these simple
free solutions available, why would I, as a game action, *pay* to use
a printing press?  

The only reason would seem to get more points.  The Church of Seleya
has 6 members.  We could all agree to submit all of our proposals 
as joint proposals, after ponying up A$17 apiece to buy a printing
press (the Church already has A$100).  Instead of one author getting
5 points for a modest proposal, 6 players would be getting 7 points!
5 vs 42 total.  Not only is the idea more cumbersome, but it wrecks
game balance, IMO.  Given the number of proposals the current membership
churns out, the numbers will get out of hand.

If we are going to do joint authorship, and I still oppose it, the 
sum of the points awarded has to be the same as if an individual 
authored the proposal.

Malenkai

------------------------------

Date: Sat, 1 Mar 1997 18:21:13 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1767

On Sat, 1 Mar 1997, Malenkai wrote:

> > Proposal 1767
> > Printing Presses
> 
> > An Organization that has a Printing Press may, as an action, submit a
> > proposal.
> 
> I am standing on Guy Fawkes' Soapbox and making a speech about 
> proposal 1767.
> 
> I said yesterday that this probably conflicted with the rules in
> many ways.  I started reading the rules looking for it, the first
> problem is R 103/104.  I cannot begin to say how against joint
> authorship I am.  It seems to me that it will be one of those things
> that will be seldom, if ever used, yet require more complex language,
> precedence, and substantial rework of the rules to get it to work
> properly (except it may be used alot if the mis-balance discussed
> further is not fixed :)).

I think this will require very few changes, provided they are well placed. 
P1767 alone is insufficient.  One needs to define the concept of a
proposing entity, and then define 'author' as the entity that proposed the
proposal. For some rules it may be beneficial to restrict the effects to
proposing entities who are single players, but in most cases I don't think
this would be necessary.

 > 
> There have been a few joint efforts in acka's history at writing 
> proposals.  For example, the Harfmeister series was written by
> snowgod and I, and I believe the Undead series was written by /dev/joe
> and pTang.  In the former case, joint authorship was handled by 
> self-deleting point transfers (a method used elsewhere as well), and
> in the latter each player submitted some of the proposals.
> 
> These are straigtforward, simple solutions to joint authorship that
> require no more added complexity to the rules.  With these simple
> free solutions available, why would I, as a game action, *pay* to use
> a printing press?  
> 
> The only reason would seem to get more points.  The Church of Seleya
> has 6 members.  We could all agree to submit all of our proposals 
> as joint proposals, after ponying up A$17 apiece to buy a printing
> press (the Church already has A$100).  Instead of one author getting
> 5 points for a modest proposal, 6 players would be getting 7 points!
> 5 vs 42 total.  Not only is the idea more cumbersome, but it wrecks
> game balance, IMO.  Given the number of proposals the current membership
> churns out, the numbers will get out of hand.

I think that's one of the reasons it costs. That is also why I'd preffer
to see a limited version of the printing press.

Niccolo Flychuck

> 
> If we are going to do joint authorship, and I still oppose it, the 
> sum of the points awarded has to be the same as if an individual 
> authored the proposal.
> 
> Malenkai
> 

------------------------------

Date: Sat, 1 Mar 1997 10:30:55 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1767

On Sat, 1 Mar 1997, Malenkai wrote:
> These are straigtforward, simple solutions to joint authorship that
> require no more added complexity to the rules.  With these simple
> free solutions available, why would I, as a game action, *pay* to use
> a printing press?  
	To avoid having your bonds crash, for one thing.  I would gladly 
form an Org and fork over the 200 bucks to be able to submit an attempted 
repeal of each rule.  The Institute for a Smaller Ruleset and 
Occasionally Crashing the Game?

> If we are going to do joint authorship, and I still oppose it, the 
> sum of the points awarded has to be the same as if an individual 
> authored the proposal.
	I don't see why.

- --Mohammed

------------------------------

Date: Sat, 01 Mar 1997 11:31:41 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1767

Niccolo Flychuck wrote:

[about joint proposals, and this specific implementation]
 
> I think that's one of the reasons it costs. That is also why I'd preffer
> to see a limited version of the printing press.

But the economics are out of whack.  A$200 divided among several players
is chickenfeed, compared to the 8 fold return on points that is 
possible for the investment.

Proposals represent a unit of work.  The return to the system based
on that work (points, and then points -> A$), should be the same
whether 1 or 50 players worked on it, with the payoff divided by
the number of players contributing.  We already have 3 levels of
proposals to adjust the payout.
  
Malenkai

------------------------------

Date: Sat, 01 Mar 1997 11:35:11 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 1767

Mohammed wrote:

>         To avoid having your bonds crash, for one thing.  I would gladly
> form an Org and fork over the 200 bucks to be able to submit an attempted
> repeal of each rule.  The Institute for a Smaller Ruleset and
> Occasionally Crashing the Game?

But this is a bad thing.  Taking the risk out of games makes them
less fun.  So we'll all form orgs of 1 player and submit garbage and
"I win" Grandiose proposals, hoping one gets through.

Malenkai

------------------------------

Date: Sat, 1 Mar 1997 10:55:55 -0800
From: [email-masked]
Subject: Re: Acka: Proposal 1767

in the case of joint proposals, do all members lose points if the proposal 
fails?  Perhaps those rules should be repealed, forcing joint proposals to be 
done with orgs.  It would only cost 200 bucks, and since it is not neccesary for 
an org to be a political party to submit proposals, you could be members of 
several...
Ludwig

On Sat, 1 Mar 1997, Jason Orendorff <[email-masked]> wrote:
>On Sat, 1 Mar 1997, Malenkai wrote:
>> These are straigtforward, simple solutions to joint authorship that
>> require no more added complexity to the rules.  With these simple
>> free solutions available, why would I, as a game action, *pay* to use
>> a printing press?  
>	To avoid having your bonds crash, for one thing.  I would gladly 
>form an Org and fork over the 200 bucks to be able to submit an attempted 
>repeal of each rule.  The Institute for a Smaller Ruleset and 
>Occasionally Crashing the Game?
>
>> If we are going to do joint authorship, and I still oppose it, the 
>> sum of the points awarded has to be the same as if an individual 
>> authored the proposal.
>	I don't see why.
>
>--Mohammed
>
>

------------------------------

End of Ackanomic Research Digest V2 #1
**************************************